@charset "UTF-8";/*!
 * Navare Solutions
 * Version: Crowdz 0.0.1
 * Copyright: Navare Solutions
 * https:
======================================================
navscan-style
======================================================
*/
html,
body,
header,
.view {
  height: 100%;
}
.navscan{
  margin-top: 200px !important;
  margin-bottom: 150px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .view {
    height: 950px;
  }
 
}

@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .view {
    height: 550px;
  }
}
.btn .fa {
  margin-left: 3px;
}
.cptm{
  display: none;
}
.nsdfmob{
  display:none;
}
.slemob{
  display:none;
}

.top-nav-collapse {
  background-color: transparent !important;
}

.navbar:not(.top-nav-collapse) {
  background: transparent !important;
}

@media (max-width: 991px) {
  .navbar:not(.top-nav-collapse) {
  background: #424f95 !important;
  }
  
  
  .sleweb{
    display: none;
  }
  .cptm{
    display: block;
  }
  .nsdfmob{
    display: block;
  }
  .slemob{
    display: block;
  }
  .btn.btn-sm {
    margin-bottom: -5px;
  }
}



.btn-white {
  color: black !important;
}

h6 {
  line-height: 1.7;
}

.rgba-gradient {
background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.7)), to(rgba(29, 210, 177, 0.7)));
background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
}
.btn .fa.fa-sm {
  font-size: 1rem;
  margin-top: -5px;
  }

  .timeline-main .stepper.stepper-vertical.timeline.timeline-images li a .circle, .timeline-main .stepper.stepper-vertical.timeline.timeline-simple li a .circle {
  top:-105px;
  }
  .container-fluid{
    padding-left: 0px;
    padding-right: 0px
    
}
.navbar{
  box-shadow: 0 0px 0px 0 rgba(0,0,0,.16), 0 0px 0px 0 rgba(0,0,0,.12);
}
.logo{
  color: rgb(140, 198, 63);
  font-size: 20px;
}
